.text-overflow {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
  display:block;
  width:99%;
}
.text-overflow-5lines-caption-blog {
  display:block;
  display:-webkit-box;
  max-width:100%;
  height:135px;
  -webkit-line-clamp:5;
  -webkit-box-orient:vertical;
  overflow:hidden;
  text-overflow:ellipsis;
}
.text-overflow-4lines-caption-blog {
  display:block;
  display:-webkit-box;
  max-width:100%;
  height:108px;
  -webkit-line-clamp:5;
  -webkit-box-orient:vertical;
  overflow:hidden;
  text-overflow:ellipsis;
}
.flex_container_1 {
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -webkit-flex-direction:row;
  -ms-flex-direction:row;
  flex-direction:row;
  -webkit-flex-wrap:nowrap;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  -webkit-justify-content:flex-start;
  -ms-flex-pack:start;
  justify-content:flex-start;
  -webkit-align-content:stretch;
  -ms-flex-line-pack:stretch;
  align-content:stretch;
}
.flex_content_1 {
  display:-webkit-box;
  display:-moz-box;
  display:box;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -moz-box-align:center;
  box-align:center;
  -webkit-align-items:center;
  -moz-align-items:center;
  -ms-align-items:center;
  -o-align-items:center;
  align-items:center;
  -ms-flex-align:center;
  -webkit-box-pack:center;
  -moz-box-pack:center;
  box-pack:center;
  -webkit-justify-content:center;
  -moz-justify-content:center;
  -ms-justify-content:center;
  -o-justify-content:center;
  justify-content:center;
  -ms-flex-pack:center;
}
.flex_container_2 {
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -webkit-flex-direction:row;
  -ms-flex-direction:row;
  flex-direction:row;
  -webkit-flex-wrap:nowrap;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  -webkit-justify-content:flex-start;
  -ms-flex-pack:start;
  justify-content:flex-start;
  -webkit-align-content:flex-start;
  -ms-flex-line-pack:start;
  align-content:flex-start;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
}
.flex_content_2 {
  -webkit-order:0;
  -ms-flex-order:0;
  order:0;
  -webkit-flex:0 1 auto;
  -ms-flex:0 1 auto;
  flex:0 1 auto;
  display:-webkit-box;
  display:-moz-box;
  display:box;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flexbox;
  display:flex;
}
.flex_content_2_1 {
  -webkit-flex:0 1 auto;
  -ms-flex:0 1 auto;
  flex:0 1 auto;
}
.flex_content_2_2 {
  -webkit-flex:1 1 auto;
  -ms-flex:1 1 auto;
  flex:1 1 auto;
}
.hide-text {
  font:0/0 a;
  color:transparent;
  text-shadow:none;
  background-color:transparent;
  border:0;
}
.input-block-level {
  display:block;
  width:100%;
  min-height:;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
*, *:after, *:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
body.contentpane {
  background:01010b;
  color:#362b25;
  font-family:'Lato', sans-serif;
  font-size:18px;
  font-weight:300;
  line-height:1.52;
  margin:0;
  min-height:100%;
  position:relative;
  word-wrap:break-word;
}
* {
  margin:0;
  padding:0;
}
body.contentpane #system-message, body.contentpane #acymailing_messages_info {
  color:#e08e79;
  text-align:center;
  font-size:20px;
  padding:30px 50px;
  background:#01010b;
}
body.contentpane #system-message .alert-heading, body.contentpane #acymailing_messages_info .alert-heading {
  font-size:30px;
  margin:0 0 20px;
}
body.contentpane #system-message a, body.contentpane #acymailing_messages_info a { color:#fff; }
h4, input, body input { font-family:'Playfair Display', serif; }
.acymailing_fulldiv tr, .acymailing_fulldiv td { width:350px; }
.acymailing_module {
  color:#f9f7e2;
  background:#01010b url(../images/bgs/popup-1.jpg) no-repeat 100% 100%;
  overflow:hidden;
}
.acymailing_module form {
  padding:56px;
  min-height:428px;
}
.acymailing_module h4 {
  color:#e08e79;
  font-size:45px;
  margin:0 0 50px;
}
.acymailing_module h4 span { display:block; }
.acymailing_module h4 strong { color:#dbb975; }
.acymailing_module h4 span + span { font-size:18px; }
.acymailing_module .acymailing_finaltext { margin:35px 0 0 !important; }
.acymailing_module .acymailing_finaltext p { font-size:13px; }
table.acymailing_form {
  display:block;
  max-width:100%;
}
input {
  font-size:18px;
  font-style:italic;
  font-weight:700;
  height:47px;
  line-height:47px;
  padding:0 15px;
  display:block;
  width:100%;
}
input[type="submit"] {
  color:#01010b;
  background:#e08e79;
  border:none;
}
input[type="text"] {
  color:#737373;
  background:none;
  border:1px solid #dbb975;
}
.contentpane .civ-chat-window, .civ-chat-window, .acymailing_module + * + div {
  display:none !important;
  position:absolute !important;
  left:-9999em;
}
